/*
 * min-ui-dark-fix.scss
 * emilien <emilien@emilien-pc>, 2021
 *
 * Fix for mint-ui components to work with app ui.
 */

@import './colors.scss';

///////////// PICKER FIX

.picker-item {
	cursor: pointer;
	color: var(--secondary-font-color);

	&.picker-selected {
		color: var(--main-font-color);
	}
}

.picker-slot.picker-slot-divider {
	color: var(--main-font-color);
}

///////////// POPUP FIX

.mint-popup {
	background: var(--red-2);
	color: var(--main-font-color);
	width: 100%;
}

